update "gdal" packages to resolve dependencies mysql-workbench

Verwijs1969 dutch.glory at yahoo.com
Tue Jul 11 14:32:40 UTC 2017


please update "gdal" (gdal 2.1.2+dfsg-5build1) packages
to resolve dependencies for mysql-workbench package, artful repo....  

thanks





--
View this message in context: http://ubuntu.5.x6.nabble.com/update-gdal-packages-to-resolve-dependencies-mysql-workbench-tp5154845.html
Sent from the kubuntu-devel mailing list archive at Nabble.com.



More information about the kubuntu-devel mailing list